[Koha] Compatible Koha and LAMP versions?

Linda R lindamarcella at yahoo.com
Sat Aug 11 07:07:17 NZST 2007


I think my question is similar to the last person's.  Which versions of Koha and its main components (OS, MySQL, Apache, Perl) work well together?  I am trying to decide which version of Koha and Fedora Core or Debian to install.  

It seems like the version of the OS determines which versions of MySQL, Apache, and Perl to use, because running something like "yum update" on Fedora Core updates to the latest current versions.

But I still don't know which version of Koha to use.  Perhaps the latest versions of Koha will not work with old versions of Fedora Core?



Be a better Globetrotter. Get better travel answers from someone who knows.
Yahoo! Answers - Check it out.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.katipo.co.nz/pipermail/koha/attachments/20070810/98fa033e/attachment.htm

More information about the Koha mailing list